jQuery(document).ready(function($){

    $(document).on('click', '#vw-project-management-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'vw_project_management_dismiss_notice'
            }
        });

    });

});
